filename = 'waveycapes-fabric-1.8.2-mc1.21.8.jar'
name = 'Wavey Capes'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.8.2-1.21.8 - Fabric'

[download]
hash = 'd71b7f2df21c94e220a22d6529da6dc759829dc1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7396406
project-id = 521594